.orders-linking-container {
  .horizontal-tabs-container {
    background-color: var(--tile-bg);
  }

  .failed-service-tickets,
  .so-po-mapping-listing {
    margin: 0;
  }

  .so-po-updating {
    text-align: center;
    font-size: var(--font-xxxxl);
    font-weight: 600;
    padding-top: 50px;
  }

  .mapping-info-listing {
    .check-box-filters {
      gap: 15px;
    }
    .mapping-info-link-col {
      display: flex;
      justify-content: space-between;
    }
    .ticket-opp-link-svg {
      rotate: 146deg;
      width: 20px;
      cursor: pointer;
    }
  }

  .failed-tickets-container {
    position: relative;
    .ignore-failed-tickets-btn {
      position: absolute;
      z-index: 1;
      right: 10px;
      top: 5px;
    }
    .failed-service-tickets {
      .so-po-ticket-ignore {
        max-width: 45px;
        padding-left: 15px;
        .checkbox-holder {
          .checkbox__input {
            margin-top: 10px;
          }
          .checkbox__content {
            margin: 0;
          }
        }
      }
    }
  }

  .mapping-info-container {
    position: relative;
    .ignore-so-btn {
      position: absolute;
      z-index: 1;
      right: 535px;
      top: 5px;
    }
    .unignore-so-btn {
      position: absolute;
      z-index: 1;
      right: 10px;
      top: 5px;
    }
    .mapping-info-listing {
      .ignore-so {
        max-width: 45px;
        padding-left: 15px;
        .checkbox-holder {
          .checkbox__input {
            margin-top: 10px;
          }
          .checkbox__content {
            margin: 0;
          }
        }
      }
    }
  }

  .failed-ticket-reason {
    max-width: 330px;
  }
}
